--- !ditz.rubyforge.org,2008-03-06/issue 
title: sup-sync-back "nothing to do" error message not informative
desc: should tell the user that one of the four magic options are required
type: :bugfix
component: sup-sync-back
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 03:37:41.693484 Z
references: []

id: 2312263b6a2b7de6ae1ec4ab315c7829763e61be
log_events: 
- - 2008-03-07 03:37:41.693520 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 03:37:46.110644 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
